Bug 101396 - [PATCH] devel/gauche-readline: fix plist on non-standard prefixes, fix permissions
Summary: [PATCH] devel/gauche-readline: fix plist on non-standard prefixes, fix permis...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-08-05 06:40 UTC by Stanislav Sedov
Modified: 2006-09-20 04:30 UTC (History)
1 user (show)

See Also:


Attachments
gauche-readline-0.1_1.patch (1.57 KB, patch)
2006-08-05 06:40 UTC, Stanislav Sedov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Stanislav Sedov 2006-08-05 06:40:13 UTC
 - Fix pkg-plist when installing to non-standard prefix
 - Delete %%GAUCHE_LIBDIR%% as well
 - FIx permissions by replacing 'cp's to COPYTREE macro.

Copy of this message was sent to (erik@smluc.org).
Comment 1 Edwin Groothuis freebsd_committer 2006-08-05 06:40:22 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Cheng-Lung Sung freebsd_committer 2006-08-05 11:55:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

I'll take it.
Comment 3 Erik Greenwald 2006-08-14 15:45:43 UTC
This looks good to me. Thanks!
Comment 4 dfilter service freebsd_committer 2006-09-20 04:25:24 UTC
clsung      2006-09-20 03:25:19 UTC

  FreeBSD ports repository

  Modified files:
    devel/gauche-readline Makefile pkg-plist 
  Log:
  - Fix pkg-plist when installing to non-standard prefix
  - Delete %%GAUCHE_LIBDIR%% as well
  - FIx permissions by replacing 'cp's to COPYTREE macro.
  
  PR:             ports/101396
  Submitted by:   stas
  Approved by:    maintainer (Erik Greenwald)
  
  Revision  Changes    Path
  1.5       +13 -1     ports/devel/gauche-readline/Makefile
  1.2       +3 -0      ports/devel/gauche-readline/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Cheng-Lung Sung freebsd_committer 2006-09-20 04:25:32 UTC
State Changed
From-To: feedback->closed

Committed. Thank You.